/* 
*	THIS IS WHERE YOUR CUSTOM CSS FOR EACH PROJECT WILL BE WRITTEN.
*	THE CONTENTS OF THIS FILE WILL BE MERGED WITH MAIN.CSS & MINIMIZED DURING PUBLICATION
*	
*	REMEMBER Styles should be scoped by assigning an ID to the article. e.g.:
*	#my-article-id .some-class {
*   	...
*	}
*
*/

#map-container {
  position: relative;
  display: block;
  margin: auto;
  width: 100%;
  min-width: 290px;
  max-width: 800px;
  height: 570px;
  pointer-events: all;
}

#map {
  position: relative;
  width: 100%;
  height: 60%;
  min-width: 290px;
}

#map canvas {
  min-width: 290px;
}

#overlay {
  position: absolute;
  display: flex;
  pointer-events: none;
  flex-flow: column nowrap;
  top: 0px;
  height: 100%;
  width: 100%;
}

#overlay #search-box {
  position: absolute;
  display: block;
  pointer-events: all;
}

#overlay #info-section {
  display: flex;
  flex-flow: column nowrap;
}

#overlay #bottom-section {
  position: absolute;
  bottom: 0px;
  display: flex;
  flex-flow: column nowrap;
  height: 40%;
  width: 100%;
}

#overlay #bottom-section #datawrapper {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
  background-color: rgba(255, 255, 255, .60);
  height: 80%;
}

#overlay #info-section #county-info {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  pointer-events: all;
  width: 50%;
  height: 100%;
  border: 1px solid #cccccc;
  padding: 0px 4px 0px 4px;
}
#overlay #info-section #data-panel {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  pointer-events: all;
  width: 50%;
  height: 100%;
  border: 1px solid #cccccc;
  padding: 0px 4px 0px 4px;
  overflow-y: scroll;
}
#overlay #info-section #data-panel p {
  font-family: 'GoodWeb-Book';
}

#overlay #info-section #county-info {
  overflow-y: scroll;
  pointer-events: all;
}

#overlay #info-section #county-info #county-summary #summary-text{
  display: block;
}

#overlay #info-section #county-info #species-list{
  display: none;
}
#overlay #info-section #county-info #species-list .list-wrapper {
  display: none;
}
#overlay #info-section #county-info #species-list li{
  cursor: pointer;
}
#overlay #info-section #county-info #species-list li:hover{
  background-color: #7498ae;
}

#overlay #data-panel #image-container {
  display: block;
  position: relative;
  width: 80%;
  max-width: 200px;
  margin: auto;
}

#overlay #data-panel #species-image {
  position: relative;
  width: 100%;
  max-width: 200px;
}

#overlay #top-section {
  position: absolute;
  display: flex;
  justify-content: space-between;
  flex-flow: row nowrap;
  top: 0px;
  left: 0px;
  width: 100%;
  pointer-events: all;
}

#species-categories-dropdown {
  display: inline-block;
  position: relative;
  width: 35%;
}

.species-family-button {
  font-family: "GoodWeb-Book";
  background-color: #7498ae;
  color: white;
  padding: 12px;
  font-size: 14px;
  text-align: center;
  border: none;
  margin: 0;
  cursor: pointer;
}
.species-dropdown-content {
  display: none;
  position: absolute;
  width: 100%;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.species-dropdown-content li {
  font-family: "GoodWeb-Book";
  color: black;
  padding: 10px 10px;
  display: block;
  cursor: pointer;
}
.species-dropdown-content li:hover {
  background-color: #f1f1f1;
}

#search-section {
  position: relative;
  display: block;
  flex-flow: column nowrap;
  width: 55%;
  margin-right: 10px; /*this needs to match up with the .species-family-button padding*/
}

#overlay #search-box {
  position: relative;
  display: block;
  height: 20px;
  width: 100%;
  border-width: 1px;
  border-style: inset;
  padding: .25em;
  margin-top: 0px;
  background-color: rgba(255,255,255,.60);
}

#overlay #search-list {
  position: relative;
  display: none;
  height: 100px;
  width: 100%;
  background-color: white;
  overflow-y: scroll;
  text-align: left;
  cursor: pointer;
  border-width: 1px;
  border-style: inset;
  padding: .25em;
  margin-top: 0px;
  pointer-events: all;
}
#search-list li{
  font-family: "GoodWeb-Book";
  font-size: .8em;
}